CREATE TABLE bm_doc_ed_cc_catgry_assoc (
    ID               NUMBER(18, 0) ,
    CATEGORY_ID      NUMBER(18, 0)     NOT NULL,
    CMPLXCOND_ID     NUMBER(18, 0)     NOT NULL,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE              NOT NULL,
    GUID             VARCHAR2(1020)    NOT NULL,
    ID               NUMBER(18, 0) ,
    CATEGORY_ID      NUMBER(18, 0)     NOT NULL,
    CMPLXCOND_ID     NUMBER(18, 0)     NOT NULL,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE              NOT NULL,
    GUID             VARCHAR2(1020)    NOT NULL,
    CONSTRAINT pk_bm_doc_ed_cc_catgry_assoc PRIMARY KEY (ID, ID)
);
